/content/gallery/agoraweb:
  jcr:primaryType: hippogallery:stdImageGallery
  jcr:mixinTypes: ['hippo:named', 'mix:referenceable']
  hippo:name: agora-web
  hippostd:foldertype: [new-image-folder]
  hippostd:gallerytype: ['hippogallery:imageset']

